section.contentWrapper.full .container {
    width: 100%;
    padding: 0;
    background-image: url(https://www.flemingtonbmw.com/static/dealer-5214/custom-pages/eight-series-inventory/mobile-bg.png);
    background-size: cover;
    background-position: center;
}

#cBlock2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.oom-title-img {
    width: 90%;
    display: block;
    margin: auto;
    padding-top: 35px;
    max-width: 400px;
}

.oom-headline {
    color: #fff;
    font-size: 27px;
    width: 330px;
    margin: auto;
}

.oom-top-text {
    color: #fff;
    font-size: 13px;
    width: 329px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 25px;
}

.oom-cols {
    width: 320px;
    margin: auto;
}

.oom-col {
    margin-bottom: 35px;
}

.oom-col-img-wrapper {
    position: relative;
}

.oom-col-img {
    width: 100%;
}

.oom-col-title {
    color: #fff;
    bottom: 0;
    text-align: center;
    width: 243px;
    font-size: 15px;
    margin: auto;
    position: absolute;
    top: 63%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.oom-col-text {
    color: #fff;
    font-size: 15px;
    margin-top: 15px;
    text-align: left;
}

#cBlock2 .pageTitle {
    color: #fff;
}

p.srpVehicleCount {
    color: #fff;
}

.row.srpDisclaimer {
    color: #fff;
}

@media (min-width: 414px) {
    .oom-top-text {
        width: 362px;
    }

    .oom-headline {
        font-size: 29px;
        width: 362px;
    }

    .oom-cols {
        width: 362px;
        margin: auto;
    }
}

@media (min-width: 768px) {
    section.contentWrapper.full .container {
        background-position-y: 1px;
    }

    #cBlock2 {
        width: 750px;
    }

    .oom-cols {
        width: 100%;
        font-size: 0;
        text-align: center;
    }

    .oom-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .oom-col-inner {
        width: 85%;
        margin: auto;
    }

    .oom-top {
        width: 768px;
        margin: auto;
    }

    .oom-top-inner {
        position: relative;
    }

    .oom-title-img {
        max-width: max-content;
        width: 500px;
        margin-left: 25px;
    }

    .oom-top-content {
        position: absolute;
        top: 114px;
        left: 380px;
    }
}

@media (min-width: 992px) {
    #cBlock2 {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    #cBlock2 {
        width: 1170px;
    }

    .oom-top {
        width: 1200px;
    }

    .oom-col {
        width: 33.33%;
    }

    .oom-title-img {
        width: 740px;
        margin-bottom: 15px;
    }

    .oom-top-content {
        position: absolute;
        top: 153px;
        left: 527px;
    }

    .oom-headline {
        font-size: 42px;
        width: 510px;
    }

    .oom-top-text {
        font-size: 18px;
        width: 510px;
    }
}

@media (min-width: 1600px) {
    section.contentWrapper.full .container {
        background-image: url(https://www.flemingtonbmw.com/static/dealer-5214/custom-pages/eight-series-inventory/desktop-bg.png);
        background-position: center;
    }

    .oom-top {
        width: 1400px;
    }

    .oom-col-title {
        font-size: 18px;
        width: 295px;
    }

    .oom-title-img {
        width: 865px;
        margin-bottom: 15px;
    }

    .oom-top-content {
        position: absolute;
        top: 176px;
        left: 614px;
    }

    .oom-headline {
        font-size: 51px;
        width: 623px;
    }

    .oom-top-text {
        font-size: 22px;
        width: 623px;
    }
}













